body {
    background-color: #f7f7f7;
    font-family: 'Inter', sans-serif;
    font-weight: 400;
}

h1 {
    font-weight: 700;
}

h2, h3, h4, h5, h6 {
    font-weight: 600;
}

small {
    font-weight: 300;
}

.nav {
    background-color: white;
    -webkit-box-shadow: 0 6px 18px -16px rgba(173,166,173,1);
    -moz-box-shadow: 0 6px 18px -16px rgba(173,166,173,1);
    box-shadow: 0 6px 18px -16px rgba(173,166,173,1);
}
.input-group input {
    border-radius: 20px;
    border-left: 0;
}
.input-group-text {
    border-radius: 20px;
    background-color: white;
}
.form-control:focus {
    border-color: #ced4da;
    box-shadow: none;
}